ghostscript 9.21-1

Ken Brown kbrown@cornell.edu
Wed Nov 1 14:54:00 GMT 2017


The following packages have been uploaded to the Cygwin distribution:

* ghostscript-9.21-1
* libgs9-9.21-1
* libgs-devel-9.21-1

GNU Ghostscript is a PostScript interpreter capable of converting PS
files into a number of printer output formats.  Ghostscript can also
render PS files into a number of graphics file formats.

This is an update to the second-to-last upstream release.  The most
recent upstream release, 9.22, doesn't work with preview-latex:

  https://bugs.ghostscript.com/show_bug.cgi?id=698680

When this is resolved, I'll update again.

Ken Brown
Cygwin's (new) Ghostscript maintainer



More information about the Cygwin-announce mailing list